@charset "utf-8";
.icon_ad_title{ position:absolute; top:1px; right:1px;  display:block;  width:32px; height:22px; background-color:#000; color:#fff; font-size:13px; font-weight:bold; padding: 4px 0 0 8px}
/* 우측 동영상광고 */
.visual-ad1 { margin:0 0 20px;}

/* 날씨 
.ad-weather-banner {padding: 0 0 10px; background-color:#fff;}
.ad-in {position: relative; overflow:hidden; width: 641px; height: 100px;text-align:left; border:1px solid #dbdbdb; background: #f7f7f7; }
.ad-weather-banner .weather-info { float:right; width: 85px; height: 82px; padding: 18px 0 0 5px;  background: #f7f7f7 url(//img.hani.co.kr/section-image/12/news/hani/images/com/bg/bg_wearther_info1.gif) no-repeat left top;  }
.ad-weather-banner .weather-info .today-date { display: block; font-family: dotum; font-size: 11px; text-align:left; color: #000; padding:0 0 3px 10px;  }
.ad-weather-banner  .ad-banner { float: left; text-align:right; width: 550px; height: 100px; background: #f7f7f7;  }
 
.weather-in { text-align: left; }
.weather-in .area { font-family: dotum; font-size: 11px; color: #000;margin-left:10px; }
.weather-in .temperature { font-family: dotum; font-size: 11px; color: #ee6433; }
.weather-in .temperature-img { padding:3px 0 0 20px; display:block;  border:0;  }
.weather-in .temperature-img img {border:0; }*/



/****************** section,kisa ******************/
.text-ad2 .section-title  img { float:right;}
.text-ad2 { position:relative; margin-bottom:20px;}
.text-ad2 ul { position:relative; overflow:hidden;}
.text-ad2 li { padding-left: 8px; line-height: 24px; background: url(//img.hani.co.kr/section-image/12/news/hani/images/com/bul/bul_2x2_444.gif) no-repeat 0 50%; }
.text-ad2 .bold{ display:block; font-weight:bold;}
.text-ad2 .url{ display:block; font-size:12px; color:#777;}


.photo-ad { position:relative; overflow:hidden; margin-bottom:10px;}
.photo-ad li { float: left; padding: 0 0 8px 0; }
.photo-ad li.right { float: right; }
.photo-ad li a { display: block; text-decoration: none; }
.photo-ad li img.photo { display: block; width: 135px; height: 80px; border:1px solid #dbdbdb; vertical-align: top; }
.photo-ad li span {display: block; text-align:center; padding-top: 9px; width: 118px; font-size: 11px; color: #888; letter-spacing: -1px; }



/****************** kisa ******************/

/* 상단탑광고 */
#ad_top.ad_top {position: relative;width:1100px;height:90px;margin:0 auto 10px auto; text-align:center}
#ad_top .close {display:block; position:absolute; right:-47px; bottom:0px; width:47px; height:15px; margin:0; padding:0;}

/* 기사탑광고 */
#ad_kisa_t01 {text-align:center; width:100%; margin: 0 auto; }
#ad_kisa_t01 .top-ad{ text-align:center; margin: 30px auto;}

/*좌측 스크롤배너*/
#scrollDiv {position: absolute;top: 1219px;display: block;}

/* 좌우 여백광고 */
#visual-ad_wind.kisa {position: relative;width: 1100px;margin: 0 auto;text-align: left; z-index: 100;}
#visual-ad_wind.kisa #left_wing.left_wing {display:block; top:410px; right:1150px; position: absolute;overflow: visible; }
#visual-ad_wind.kisa #right_wing.right_wing {display:block; top:410px; left:1150px;position: absolute;overflow: visible;}

/*하단 - 643170*/
#ad_box01.ad_box01_area {/*border:1px solid #dbdbdb; padding:15px 0 15px 15px;*/ overflow:hidden; margin-bottom:25px; }
#ad_box01.ad_box01_area ul li{ float:left; width:111px; padding-right:19px;}
#ad_box01.ad_box01_area ul li img { border:1px solid #dbdbdb}
#ad_box01.ad_box01_area ul li span.text { color:#777; font-size:11px; font-family:dotum,돋움}
#ad_box01.ad_box01_area ul li.last { padding-right:15px;} 

#ad_box02.ad_box02_area { /*border-top:1px solid #dbdbdb;  border-bottom:1px solid #dbdbdb; padding:20px 0;*/margin-bottom:20px; }
#ad_box02.ad_box02_area h3.title {font-size:14px; margin-bottom:8px; color:#33669b; }
#ad_box02.ad_box02_area ul.left { float:left; width:324px;}
#ad_box02.ad_box02_area ul.right { float:right;}
#ad_box02.ad_box02_area ul li { padding-left: 8px; background: url(//img.hani.co.kr/section-image/12/news/hani/images/com/bul/bul_2x2_666.gif) no-repeat 0 8px; line-height: 23px; font-size:14px; font-weight:bold; letter-spacing:-0.5px; }
#ad_box02.ad_box02_area ul li a { color: #444; }

#ad_box03.ad_box03_area { padding:0 0 25px;}

#ad_box04.ad_box04_area { margin-bottom:20px; }
#ad_box04.ad_box04_area ul { position:relative; overflow:hidden; height:170px; clear:both;}
#ad_box04.ad_box04_area ul li{ float:left; width:211px; padding-right:5px;}
#ad_box04.ad_box04_area ul li img { width:211px;}
#ad_box04.ad_box04_area ul li span { display:block; color:#333; text-align:center; padding:3px 5px 0;font-size:15px;}
#ad_box04.ad_box04_area ul li.last { padding-right:0;} 

#ad_kisa_r01.text-ad2,
#ad_kisa_r04.text-ad2 { margin:40px 0 0;}

.a-right .visual-ad1 { margin-top: 20px;}

/** 네이티브 광고 20150713 **/
.ad-native { background-color:#333333; color:#fff; font-size:15px; line-height:1.3em; padding:2px 4px; display:inline-block; margin-top:10px; }

/** 네이티브 광고 20170717 **/
.a-right .ad-300x180-area { margin:40px 0; position:relative; overflow:hidden;}
.ad-300x180-area .group { display:block; font-size:14px; color:#000; font-weight: bold; margin-top:0px; padding:0; line-height:1.3em; height:18px;}
.ad-300x180-area .number { position:absolute; top:15px; right:0; color:#909090; display: none}
.ad-300x180-area .number .slash { padding: 0 2px;}
.ad-300x180-area .slide_box { position:relative; overflow:hidden; width:300px; height:220px;}
.ad-300x180-area .slide_box .slide_part {position: absolute; top: 0px; width:300px; height:220px;}
.a-right .ad-300x180-area  .number { position:absolute; top:-2px; display: none; }
.ad-300x180-area .slide_box.new { height: 240px;}
.ad-300x180-area.ad-slide .number { display:block;z-index: 1;}
.ad-300x180-area.ad-slide  .slide_box { height: 240px;}



/****************** section ******************/
/* 좌우 여백광고 - 20210908 */
#visual-ad_wind.section #left_wing.left_wing {display:block; top:50px;  right:1150px; position: absolute;overflow: visible; }
#visual-ad_wind.section #right_wing.right_wing {display:block; top:50px;  left:1150px; position: absolute;overflow: visible; }


/* 날씨광고 */
#contents-section .ad-weather-banner {padding: 0; background-color:#fff;}


/* 우측 텍스트광고 */
#contents-section .text-ad2 .section-title { position:relative;border-top:0;}
#contents-article .text-ad2 .section-title { position:relative;border-top:0;}
#ad_sub_r01,
#ad_sub_r02 {width:300px; margin-bottom: 40px; box-sizing: border-box; }
#ad_sub_r04.text-ad2 {margin-bottom: 40px;}
/*#ad_sub_r06 {background: #f7f7f7;width: 300px;padding: 10px; margin-bottom: 40px; margin-left: -10px;}*/


/* 비쥬얼 광고 */
#ad_sub_r03.visual-ad1 { margin:20px 0;}
/*
#contents-section  .ad-navive { padding-top:10px;}
#contents-section  .ad-navive .article { border:0;}
*/

#banner-ad1 { margin:10px 0;}

/* 스페셜 섹션 좌우 여백광고 */
#visual-ad_wind.section2{position: relative;width: 970px;margin: 0 auto;text-align: left; z-index: 100;}
#visual-ad_wind.section2 #left_wing.left_wing {display:block; top:200px;  right:1000px; position: absolute;overflow: visible; }
#visual-ad_wind.section2 #right_wing.right_wing {display:block; top:200px;  left:1000px; position: absolute;overflow: visible; }

